.textSeparator {
	display: flex;
	align-items: center;
}

.line {
	flex: 1 1 100%;
	border-bottom: 2px dashed var(--separator-color, #ededed);

	&:first-child {
		margin-right: 11px;
	}

	&:last-child {
		margin-left: 11px;
	}
}
